<?xml version="1.0" encoding="utf-8"?>
<EtherCATCoupler VenderID="1" ProductCode="6357507" Revision="17235968" IONodeID="642386a6-5dcb-4f44-ab46-901e2915a4ef" WaitTimeForAddition="3" CheckSerialNo="0">
  <Parameter Index="16394" SubIndex="1" Value="0" />
  <Parameter Index="16397" SubIndex="1" Value="1" />
  <Parameter Index="20480" SubIndex="1" Value="1" />
  <Parameter Index="20481" SubIndex="1" Value="0" />
  <IOPort IOPortID="0b471e34-b6c8-4f23-823e-5179e693fac7" Index="8195" SubIndex="3" />
  <IOPort IOPortID="2c70e1c6-2392-4158-b1a2-8b93a53de22b" Index="8197" SubIndex="3" />
  <IOAllocation Index="7160">
    <IOEntry>
      <IOPortReference IOPortID="0b471e34-b6c8-4f23-823e-5179e693fac7" />
    </IOEntry>
    <IOEntry>
      <IOPortReference IOPortID="2c70e1c6-2392-4158-b1a2-8b93a53de22b" />
    </IOEntry>
  </IOAllocation>
  <IOPort IOPortID="b49d0183-5797-496d-8ce3-3739a05479a6" Index="8193" SubIndex="1">
    <SubIOPort IOPortID="ff81817d-5a61-4b17-9a3f-f523b9aa516c" />
    <SubIOPort IOPortID="b4d6a798-0ae1-4b88-88ee-54d1217a0eca" />
    <SubIOPort IOPortID="6d68e22d-0453-4b87-8e99-bf4238e3a3d9" />
    <SubIOPort IOPortID="0fba17ce-28bc-448c-9157-3fe39fad7aec" />
  </IOPort>
  <IOAllocation Index="7167">
    <IOEntry>
      <IOPortReference IOPortID="b49d0183-5797-496d-8ce3-3739a05479a6" />
    </IOEntry>
  </IOAllocation>
</EtherCATCoupler>